Package lxml :: Package tests :: Module test_sax

[hide private]
[frames] | no frames]

# Module test_sax

source code

Test cases related to SAX I/O

Classes | [hide private]

| ETreeSaxTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/stefan/source/Python/lxml/lxml-release/src/l``...``
| __package__ = ``'``lxml.tests``'``

Variables Details | [hide private]

### this_dir

Value:

      '/home/stefan/source/Python/lxml/lxml-release/src/lxml/tests'